﻿ .kche-t89 .kche-t89-l{width:20%}
 .kche-t89 .kche-t89-item p:nth-of-type(1){height:calc(100% - 10px);color:#fff}
.kche-t89 .kche-t89-item p:nth-of-type(2){color:#fff}
.kche-t89 .kche-t89-item p{display:flex;align-items:center;justify-content:center}
.kche-t89 .kche-t89-item p img{width:100%}
.kche-t89,.about-blue-box{padding:2%;background:#022976}
.about-blue-box p{color:#fff}
.kche-t119 .kche-t119-item{background:#022976}
.kche-t119 .kche-t119-item .kche-t119-item-p2{color:#fff !important}
.kche-t89 .kche-t89-item{margin-right:1%}
.kche-t89 .kche-t89-l>.kche-t89-tit{color:#fff}